java.awt.event

## Interface AdjustmentListener

- All Superinterfaces:
    EventListener
  All Known Implementing Classes:
    AWTEventMulticaster

      public interface AdjustmentListener
      extends EventListener

  The listener interface for receiving adjustment events.
  Since:
    1.1

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `adjustmentValueChanged(AdjustmentEvent e)` Invoked when the value of the adjustable has changed.

- - ### Method Detail

    - #### adjustmentValueChanged

          void adjustmentValueChanged(AdjustmentEvent e)

      Invoked when the value of the adjustable has changed.

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.